/*
Theme Name: TheGem Child
Description: Multi-Purpose Wordpress Theme
Author: Codex Themes.
Theme URI: http://codex-themes.com/thegem/
Author URI: http://codex-themes.com/thegem/	
Template: thegem
Version: 1.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
License: GNU General Public License
License URI: license.txt
*/


@media (min-width: 1282px) {
	.container {
		width: 1272px;
	}
	
	.site-header .container {
		width: 1282px;
	}
}

@media (min-width: 1600px) {
	.container {
		width: 1272px;
	}
	.site-header .container {
		width: 1550px;
	}
}

@media (max-width: 1282px) {
	.elementor-section.elementor-section-boxed > .elementor-container,
	.container {
		padding-left: 15px;
		padding-right: 15px;
	}
}


@media (max-width: 1282px) and (min-width: 980px) {
	.container .elementor-section.elementor-section-boxed.elementor-section-stretched > .elementor-container,
	.elementor-section.elementor-section-boxed > .elementor-container,
	.container {
		padding-left: 75px;
		padding-right: 75px;
	}
	.container .elementor-section.elementor-section-boxed > .elementor-container {
		padding-left: 0;
		padding-right: 0;
	}
}

.fl {float:left}
.fr {float:right}

h1, h2, h3, h4, h5, h6 {
	letter-spacing: 0;
}
h3 {
    margin-bottom: 10px;
    margin-top: 10px;
}
.fa {
    font-family: FontAwesome !important;
}

img {
	max-width: 100%;
	height: auto;
}
hr {
    border-top: 1px solid #DADADA;
}
.text-center {
	text-align: center;
}
.grey {
	color: #aaaaaa;
}

.site-title .logo {
    padding-left: 8px;
}

.page-title-title, .page-title-excerpt {
    padding-left: 12px;
    padding-right: 12px;
	position: relative;
    z-index: 5;
    margin-left: 95px;
}
.menu-item-has-children > a:after {
    content: "";
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #fff;
    display: inline-block;
    margin-left: 7px;
    vertical-align: middle;
    opacity: 1 !important;
    position: static;
    background-color: transparent !important;
}
#primary-menu.no-responsive {
	margin-right: 0;
}

#site-header.fixed.shrink .header-style-3 #primary-menu.no-responsive > li:last-child > a {
    padding-right: 8px;
}

@media (min-width: 767px) {
	.custom-footer nav > ul > li:nth-child(1) > a {
		padding-left: 0 !important;
	}
}
#page .top-area {
    border-top: 0;
}
.mc4wp-form {
    max-width: 625px;
    margin: 0 auto;
    text-align: center;
}
.mc4wp-form h3 {
    text-transform: none;
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 4px;
	letter-spacing: 0 !important;
}
.rst-page a, .rst-page span {
    display: inline-block;
    margin-right: 15px;
}
form.mc4wp-form input[type='submit'] {
    font-size: 13px;
    font-weight: 500;
    font-family: "Roboto", sans-serif;
}
form.mc4wp-form input[type="text"], 
form.mc4wp-form input[type="email"], 
form.mc4wp-form input[type="tel"], 
form.mc4wp-form input[type="number"], 
form.mc4wp-form input[type="url"], 
form.mc4wp-form input[type="date"] {
	border-width: 0 0 1px 0;
	width: 100%;
	background: transparent;
	border-color: #01bcd3;
	color: #000;
	padding-left: 0;
	padding-right: 0;
}
form.mc4wp-form input[type='submit'] {
    border-radius: 0 0 0 0;
    margin-top: 25px;
    background: #01bcd3;
    padding: 0px 55px 0px 55px;
    height: 34px;
    line-height: 1;
}

.btn.btn-contact:hover,
form.mc4wp-form input[type='submit']:hover {
	background: #0885ae;
}

.btn {
    background: #01bcd3;
    text-transform: uppercase;
    font-size: 13px !important;
    font-family: 'Lato';
    padding: 9px 37px 9px 37px !important;
    color: #fff !important;
    display: inline-block;
    line-height: 1.4;
}

.rev_slider .btn {
	margin-right: 10px;
	margin-bottom: 10px;
}

.btn.btn-contact {
    background: #01bcd3;
    text-transform: uppercase;
    font-size: 15px;
    padding: 10px 37px;
    color: #fff;
    line-height: 37px;
}

.btn.btn-contact img {
	vertical-align: middle;
	margin-right: 10px;
    margin-top: -5px;
}

.loading-frame {
    background: #181029 !important;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 999;
}

@media (max-width: 767px) {
	#footer-navigation, 
	#footer-navigation li a, 
	.custom-footer, 
	.custom-footer li a {
		padding-left: 0;
		padding-bottom: 5px;
		padding-top: 5px;
	}
	.custom-footer .elementor-nav-menu a, 
	.custom-footer .elementor-nav-menu a:focus, 
	.custom-footer .elementor-nav-menu a:hover {
		background: transparent;
		padding-left: 0;
		padding-bottom: 5px;
		padding-top: 5px;
	}
	.site-title .logo, 
	.menu-item-logo .logo,
	.site-title .site-logo {
		max-width: 190px !important;
		min-width: inherit !important;
	}
	.btn.btn-contact {
		padding: 11px 43px;
		width: 100%;
		display: block;
		max-width: 250px;
		margin-left: auto;
		margin-right: auto;
	}
}

.elementor-grid-3 .elementor-grid .elementor-grid-item {
	width: auto;
}

.top-area-items.inline-inside * {
	font-size: 16px;
}
.top-area-items b {
    font-weight: 500;
}

.top-area-items.inline-inside small {
	font-size: 14px;
	margin-right: 20px;
}

.top-header-left {
	float: left;
}

.top-header-right {
	float: right;
}

.top-header-left .price {
    margin-left: 6px;
    margin-right: 15px;
    position: relative;
}

.top-area-items {
    max-width: 930px;
    margin: 0 auto;
}

.top-header-left .price:after {
    content: "\f107";
    font: normal normal normal 14px/1 FontAwesome;
    color: #fff;
    margin-left: 15px;
    font-size: 22px;
}

.top-header-left .price.up:after {
    content: "\f106";
}

.top-header-right .date {
	margin-left: 6px;
	margin-right: 10px;
}

#site-header-wrapper {
	background-color: transparent !important;
}

#page:not(.vertical-header) #site-header.animated-header,
#page #site-header-wrapper {
    position: fixed;
	width: 100%;
	-webkit-transition: all .2s; /* Safari */
	transition: all .2s;
}
.admin-bar #page:not(.vertical-header) #site-header.animated-header {
	top: auto;
}

#site-header .site-title {
	    -webkit-transition: padding 0.2s;
    -moz-transition: padding 0.2s;
    transition: padding 0.2s;
}
.post-info {
    background: #fff;
    padding: 25px 25px 30px 25px;
    color: #333333;
    font-size: 14px;
    box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.04);
}
.posts-widget .thumbnail {
    border-bottom: 3px solid #01bcd3;
}
.posts-widget .thumbnail img {
	width: 100%;
}
.post-info .post-title {
    margin: 0;
    font-size: 18px;
    text-transform: unset;
    line-height: 1.4;
    letter-spacing: 0;
}
.posts-widget .post-info p {
	line-height: 1.4;
}
.post-info .post-title a {
	font-weight: 500;
}
.layout-3 .post-title,
.layout-2 .hidden-info .post-title,
.layout-2 .post-info .post-title {
	font-size: 14px;
	font-weight: 600;
	line-height: 1.6;
}
.layout-3 .post-info .post-title a,
.layout-2 .hidden-info .post-title a,
.layout-2 .post-info .post-title a {
	color: #343434;
}

.layout-2 .hidden-info .post-title {
    margin-top: 0;
    text-transform: unset;
    margin-bottom: 5px;
}

.layout-2 .hidden-info {
	font-size: 14px;
	color: #333333;
	line-height: 1.2;
}
.layout-3 .post-info p {
    line-height: 1.4;
}
.layout-3 .post-title {
    margin-bottom: 5px;
}
.layout-3 .author {
	font-size: 12px;
	color: #666666;
}

.layout-2 .post-info { 
	padding: 30px 15px;
}

.post-info .post-title a {
    color: #03254d;
}
.post-info a.readmore {
    background-color: #01bcd3;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    padding: 10px 37px 10px 37px;
	font-size: 13px;
	line-height: 13px;
    font-weight: 500;
    font-family: "Lato", sans-serif;
}

.post-excerpt {
    margin-bottom: 15px;
}

.post-info a.readmore:hover {
	background-color: #0885ae;
}
.style-grey .post-info {
    background-color: #f5f5f5;
    border-right: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
}

article.layout-2.post {
    position: relative;
}

.layout-2 .hidden-info {
    padding: 13px 14px;
    position: absolute;
	background: #fff;
    border-bottom: 3px solid #01bcd3;
    left: 0;
    right: 0;
	bottom: 0;
	opacity: 0;
	-webkit-transition: all .2s; /* Safari */
	transition: all .2s;
}
a.show-less,
a.show-more,
.layout-3 a.readmore {
    font-size: 16px;
    color: #03b4c2;
    font-weight: 500;
    background: transparent;
    padding: 0;
    text-transform: none;
}
a.show-less, a.show-more, .layout-3 a.readmore {
    font-size: 16px;
}

.layout-3 .post-info p.author {
    margin-top: 5px;
}

.layout-3 .post-info {
    padding-bottom: 26px;
}

a.show-less:hover,
a.show-more:hover,
.layout-3 a.readmore:hover {
	background: transparent
}

a.show-less:after,
a.show-more:after,
.layout-3 a.readmore:after {
    content: "";
    width: 0;
    height: 0;
    border-bottom: 9px solid #01bcd3;
    border-left: 9px solid transparent;
    display: inline-block;
    margin-left: 7px;
}
.layout-3 .post-info p,
.layout-3 .post-info p.author {
    margin-bottom: 0;
}

.post-info .post-title a:hover {
	color: #03b4c2 !important
}
.layout-3 .post-info {
	border-bottom: 3px solid #01bcd3;
}

.layout-2:hover .hidden-info {
	opacity: 1;
	top: 0;
}

.page-title-block {
    background-position: center;
}

#page #top-area.top-area {
	display: none;
}

.home #page #top-area.top-area {
	display: block;
}

.page-title-title h1 {
    font-size: 54px;
	font-weight: 600;
}

.elementor-widget-text-editor {
	color: #4A4A4A;
	font-family: 'Lato', Sans-serif;
}

.page-title-excerpt.styled-subtitle {
	-webkit-font-smoothing: antialiased !important;
}

.page-title-title,
.page-title-excerpt.styled-subtitle {
	max-width: 50%;
}

@media screen and (min-width: 1500px) {
	.font18 {
		font-size: 18px !important;
	}
}

@media screen and (min-width: 980px) {
	
}

.header-style-3 #primary-menu.no-responsive > li.menu-item-active > a {
	border: 0 !important;
	color: #00A3B0;
}
.header-style-3 #primary-menu.no-responsive > li.menu-item-active {
	position: relative;
}
.header-style-3 #primary-menu.no-responsive > li.menu-item-active:after {
    content: "";
    border-top: 7px solid #00A3B0;
    width: 100%;
    display: block;
    position: absolute;
    bottom: -10px;
}

#main .elementor-element .elementor-tabs .elementor-tab-desktop-title.elementor-active {
    background-color: #02b5c3;
}
#main .elementor-element .elementor-tabs .elementor-tab-desktop-title.elementor-active a {
    color: #fff;
}

.head-sticky,
.elementor-tabs-wrapper {
    background: #e7e7e7;
}

.head-sticky a,
#main .elementor-widget-tabs .elementor-tab-desktop-title {
    padding: 30px 40px;
    display: inline-block;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold !important;
	position: relative;
    vertical-align: top;
}

.head-sticky a:after {
    content: "";
    position: absolute;
    border-left: 1px solid #c1bdbd;
    width: 0;
    height: 54px;
    right: 0;
    top: 50%;
    margin-top: -27px;
}

.head-sticky a:last-child:after {
	display: none;
}

.elementor-widget-tabs .elementor-tabs-wrapper {
    overflow: inherit !important;
}

.head-sticky a.active:before,
#main .elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title.elementor-active:before {
	content: "";
    position: absolute;
    left: 50%;
    bottom: -8px;
    top: auto;
    width: auto;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #02b5c3;
    margin-left: -8px;
}
.tab-content-padding {
    padding-left: 130px;
    padding-right: 130px;
    padding-top: 60px;
    padding-bottom: 50px;
}

.tab-content-padding h4 {
    text-transform: none;
    margin-bottom: 0;
    font-size: 22px;
    margin-top: 0;
    margin-bottom: 20px;
}

@media screen and (max-width: 980px) {
	
}

.elementor-nav-menu--dropdown .elementor-item.elementor-item-active {
	background: transparent !important;
}
.post-content a {
	color: #03B5C3;
	font-weight: 500;
}
.post-content a.show-less,
.post-content a.show-more {
	font-weight: 600;
    margin-left: 10px;
}

.post-content a.show-less {
	margin-left: 0;
}

.elementor-widget-heading .elementor-heading-title {
	/* font-family: "Montserrat", Sans-serif !important; */
}
.wpcf7-form select.wpcf7-form-control.wpcf7-select,
.wpcf7 .wpcf7-form .wpcf7-quiz, 
.wpcf7 .wpcf7-form input[type="number"], 
.wpcf7 .wpcf7-form input[type="date"], 
.wpcf7 .wpcf7-form input.wpcf7-text {
    padding: 1px;
    padding-left: 10px;
    padding-right: 10px;
}
.wpcf7-form input[type="text"], 
.wpcf7-form input[type="password"], 
.wpcf7-form input[type="color"], 
.wpcf7-form input[type="date"], 
.wpcf7-form input[type="datetime"], 
.wpcf7-form input[type="datetime-local"], 
.wpcf7-form input[type="email"], 
.wpcf7-form input[type="number"], 
.wpcf7-form input[type="range"], 
.wpcf7-form input[type="search"], 
.wpcf7-form input[type="tel"], 
.wpcf7-form input[type="time"], 
.wpcf7-form input[type="url"], 
.wpcf7-form input[type="month"], 
.wpcf7-form input[type="week"], 
.wpcf7-form textarea, 
.wpcf7-form select.wpcf7-form-control.wpcf7-select,
.combobox-wrapper, #page .woocommerce .select2-container .select2-selection--single, .select2-container .select2-dropdown, .chosen-container-single .chosen-single, .select2-container .select2-choice, select.wpcf7-form-control.wpcf7-select {
	border-top: 0;
	border-left: 0;
	border-right: 0;
	font-size: 14px;
	border-bottom: 1px solid #03b5c3;
	background: #fff;
}
.wpcf7-form select.wpcf7-form-control.wpcf7-select {
    height: 28px;
}
.wpcf7 .row {
	margin-bottom: 43px;
}
.wpcf7 .wpcf7-form .gem-button:not(.gem-button-wpcf-custom), 
.wpcf7 .wpcf7-form input[type='submit']:not(.gem-button-wpcf-custom) {
    margin: 0px 15px 0 0;
}
.wpcf7 .wpcf7-form input[type='submit']:not(.gem-button-wpcf-custom) {
    width: auto;
    height: 34px;
    font-size: 14px;
    line-height: 1;
    font-weight: normal;
    border-radius: 0 0 0 0;
    font-family: "Roboto", sans-serif;
    padding-left: 50px;
    padding-right: 50px;
}

.wpcf7 .wpcf7-form input[type='submit']:not(.gem-button-wpcf-custom):hover {
	background-color: #0885ae !important;
}
.post-content a.elementor-button {
	color: #fff;
}
span.wpcf7-not-valid-tip {
    display: none !important;
}
.wpcf7-not-valid {
    border-color: red !important;
}
.post-content .elementor-toggle .elementor-toggle-item,
.post-content .elementor-accordion .elementor-accordion-item {
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 10px;
    box-shadow: inherit;
}
.post-content .elementor-toggle .elementor-tab-title {
	border: 1px solid #eee6e6;
}
.post-content .elementor-widget-toggle .elementor-toggle .elementor-tab-content,
.post-content .elementor-widget-toggle .elementor-toggle .elementor-tab-title,
.post-content .elementor-widget-accordion .elementor-accordion .elementor-tab-content,
.post-content .elementor-widget-accordion .elementor-accordion .elementor-tab-title {
    padding: 30px 50px;
}

.post-content .elementor-widget-toggle .elementor-toggle .elementor-tab-content,
.post-content .elementor-widget-accordion .elementor-accordion .elementor-tab-content {
    border-top: 0 !important;
	padding-top: 0;
}
.post-content .elementor-widget-toggle .elementor-toggle .elementor-tab-content > *:first-of-type,
.post-content .elementor-widget-accordion .elementor-accordion .elementor-tab-content > *:first-of-type {
	margin-top: 0;
}
.posts-widget .col-sm-12.style-grey {
    margin-bottom: 30px;
}
.post-content .elementor-tab-title a {
    float: left;
    margin-top: 3px;
}
.post-content .elementor-tab-title:hover a {
    color: #00A3B0;
}

.post-content .elementor-widget-toggle .elementor-toggle .elementor-tab-content {
	border-left: 1px solid #eee6e6;
	border-right: 1px solid #eee6e6;
}
.post-content .elementor-accordion .elementor-accordion-item+.elementor-accordion-item {
	border-top: 1px solid #eee6e6;
}
.post-content .elementor-toggle .elementor-tab-title .elementor-toggle-icon.elementor-toggle-icon-right,
.post-content .elementor-accordion .elementor-tab-title .elementor-accordion-icon.elementor-accordion-icon-right {
    float: none;
    width: 22px;
    height: 22px;
    text-align: center;
    margin-left: 20px !important;
    border: 1px solid #03b5c3;
    border-radius: 3px;
}
.post-content .elementor-toggle .elementor-tab-title .elementor-toggle-icon.elementor-toggle-icon-right i:before,
.post-content .elementor-accordion .elementor-tab-title .elementor-accordion-icon.elementor-accordion-icon-right i:before {
    line-height: 20px;
}
.more-content {
	display: none;
}
.main-content .elementor hr {
    margin: 70px 0;
}

.main-content .elementor-widget-tabs .elementor-tab-content {
	color: #4A4A4A;
}

#primary-navigation .menu-toggle {
    margin-right: 10px;
}

.fund-content h3 {
    margin-top: 0;
    color: #00a3b0;
    margin-bottom: 0;
}
.fund-content {
    background-color: #fff;
    padding: 31px 25px;
	box-shadow: 3px 4px 5px 0px rgba(0, 0, 0, 0.04);
}
.fund-content .subtitle {
    font-size: 19px;
}

.fund-content .subtitle .fa {
    border: 1px solid;
    display: inline-block;
    width: 24px;
    height: 24px;
    text-align: center;
    line-height: 22px;
    border-radius: 3px;
    margin-left: 10px;
    font-size: 16px;
}

@media screen and (max-width: 767px) {
	.main-content .elementor hr {
		margin: 20px 0;
	}
}
.teams-name {
    background-color: #241a2d;
    color: #fff;
    text-align: left;
    font-weight: 600;
    font-family: 'Montserrat';
    text-transform: uppercase;
    font-size: 28px;
    height: 77px;
    letter-spacing: 2px;
    line-height: 77px;
    padding-left: 80px;
}

.post-content .elementor-widget-tabs .elementor-tab-content {
	padding: 0;
}

.list-persons .person-item {
    display: table-row;
    /* grid-template-columns: 1fr 1fr; */
}

.thumbnail.hide {
    display: none !important;
}
.list-persons .person-item > div {
    display: table-cell;
    width: 50%;
    vertical-align: middle;
}
.person-item .thumbnail img {
    width: 100%;
}
.person-item {
    position: relative;
}
.person-item .position,
.person-item .name {
    color: #fff;
	margin: 0;
    font-weight: 600;
	text-transform: unset;
}
.person-item .name {
    font-size: 28px;
    margin-bottom: 7px;
}
.person-item .position {
    font-size: 19px;
    line-height: 1;
}
.person-item .info {
    background: #192541;
    color: #fff;
    padding: 30px 90px;
	-webkit-transition: all .2s;
	transition: all .2s;
}
.page-title-title > * {
    letter-spacing: 5px;
}

a.btn-arrow {
    margin-bottom: 0px;
    display: inline-block;
    margin-top: 15px;
}

a.btn-arrow:after {
    content: "\f105";
    font-family: FontAwesome;
    margin-left: 10px;
    border: 1px solid #03b5c3;
    border-radius: 3px;
    display: inline-block;
    width: 20px;
    text-align: center;
    font-size: 16px;
    height: 20px;
    line-height: 18px;
    color: #00A3B0;
}

a.btn-arrow.open:after {
	content: "\f107";
}

.nav_pdf {
    padding-top: 10px;
}

.download-pdf > p {
    margin: 0;
}

.elementor .nav_pdf a {
    color: #4A4A4A;
    text-decoration: underline;
    margin-bottom: 7px;
    display: inline-block;
    font-size: 14px;
}

#page-title img.background-image {
    display: none;
}
.tab-content-padding.no-padding-left-right {
    padding-left: 15px;
    padding-right: 15px;
}
.PDS-sidebar .sidebar-unit-price {
    margin-top: 0px;
    border: 1px solid #012337;
}
.sidebar-unit-price .sheader {
    display: block;
    width: 100%;
    background-color: #012337;
    color: #fff;
    padding: 25px;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
}
.sidebar-unit-price .row-wrap.first-row {
    padding: 30px 0px;
}
.border-bottom .elementor-widget-container {
    position: relative;
}
.border-bottom .elementor-widget-container:after {
    position: absolute;
    border-bottom: 3px solid #00a3b0;
    content: "";
    width: 40px;
    margin-top: 15px;
}
.offer tr > td:first-child {
    width: 50%;
}
.offer tr > td:last-child {
    background-color: #e7e7e7 !important;
}
ul.no-padding {
    padding: 0 0 0 16px;
}
small.noted {
    font-size: 14px;
    display: block;
    margin-top: 10px;
}
.offer td {
    border-color: #fff !important;
    padding: 7px 10px 7px 10px !important;
    border-width: 2px !important;
    border-left: 0 !important;
    border-right: 0 !important;
}
.offer td.green-bg {
    background: #1f3261;
    color: #fff;
}
.iir-report-logo {
    margin-top: 30px;
    margin-bottom: 30px;
}
.research-report-row > div {
    margin-bottom: 50px;
}

hr.half-80 {
    width: 80%;
    margin-left: auto !important;
    margin-right: auto !important;
}

.btn-custom {
    position: relative;
    display: inline-block;
    font-size: 12px;
    font-weight: normal;
    color: #000 !important;
    padding: 10px 42px;
    margin-top: 30px;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
}
.btn-custom:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 17px 0px;
    border: 1px solid #000;
    z-index: 0;
    -moz-transform: skew(-30deg);
    -webkit-transform: skew(-30deg);
    transform: skew(-30deg);
}

#download-pds {
    max-width: 780px;
    background: #e6e6e6;
    border: 4px solid #fff;
    padding: 0;
}
#download-pds {
	padding: 80px;
}
#dvFastForms .ff-select-type {
    line-height: 37px;
    height: 37px;
    width: 100%;
}
.ff-group-row>.ff-item-row:nth-child(12) {
    margin-top: 30px;
}
#dvBannerHTML .ff-col-2.ff-field-col input[type="checkbox"] {
    float: left;
    width: auto;
}
#dvBannerHTML input[type="button"] {
    background: #01bcd3;
    text-transform: uppercase;
    font-size: 13px !important;
    font-family: 'Lato';
    padding: 0px 50px 0px 50px !important;
    color: #fff !important;
    line-height: 37px !important;
    border: 0;
    float: left;
    margin-top: 15px;
}
#download-pds h3 {
    color: #1c2c56;
}

#download-pds a {
    color: #00A3B0 !important;
}
ul.square {
    padding-left: 42px;
}
ul.square > li {
    list-style-type: square;
    padding-left: 0px;
    margin-bottom: 10px;
}
ul.disc {
    padding-left: 24px;
}
ul.disc > li {
    list-style-type: disc;
    padding-left: 0px;
}

#dvBannerHTML {
    margin-top: -20px;
}
#dvBannerHTML .ff-col-1 {
    min-width: 30%;
}
#dvBannerHTML .ff-col-2.ff-field-col {
    max-width: 70%;
    width: 70%;
}
#dvBannerHTML .ff-col-2.ff-field-col input {
	width: 80%;
}

#download-pds .bottom-form,
#download-pds .top-form {
    padding: 80px 80px 5px 80px;
}
#download-pds .top-form {
	background-size: cover;
}
#download-pds .top-form h3 {
    text-transform: initial;
    color: #fff;
    font-weight: 400;
}
#download-pds .top-form input[type="email"],
#download-pds .top-form input[type="text"] {
	padding-top: 6px;
    padding-bottom: 6px;
    border-bottom: 0;
    padding-left: 20px;
}

#download-pds .col-sm-12,
#download-pds .col-sm-6 {
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 20px;
}

.wpcf7-form .bottom-form .wpcf7-form-control-wrap {
    width: auto;
}
.wpcf7-form .bottom-form .wpcf7-checkbox .wpcf7-list-item-label {
    display: none;
}
.wpcf7-form .bottom-form span.wpcf7-list-item {
    margin-right: 10px;
}
.bottom-form label {
    color: #595959;
    font-size: 13px;
    line-height: 14px;
}
.bottom-form label a {
    color: #4e92e2;
}

.wpcf7 .wpcf7-form .bottom-form input[type='submit']:not(.gem-button-wpcf-custom) {
    background-color: #02bcd4 !important;
}

@media (min-width: 620px) {
	.overview-wrap .overview-left h2 {
		font-size: 36px;
		margin-top: 5px;
	}
}


#site-header #primary-navigation.responsive #primary-menu > li > ul > li.menu-item-current > a, 
#site-header #primary-navigation.responsive #primary-menu > li > ul > li.menu-item-active > a, 
#site-header #primary-navigation.responsive #primary-menu > li > ul > li.opened > a, 
#site-header #primary-navigation.responsive #primary-menu > li > ul > li.menu-item-current > span.megamenu-column-header > a, 
#site-header #primary-navigation.responsive #primary-menu > li > ul > li.menu-item-active > span.megamenu-column-header > a, 
#site-header #primary-navigation.responsive #primary-menu > li > ul > li.opened > span.megamenu-column-header > a, 
#site-header #primary-navigation.responsive ul.dl-submenu.level2 > li.menu-item-current > a, 
#site-header #primary-navigation.responsive ul.dl-submenu.level2 > li.menu-item-active > a, 
#site-header #primary-navigation.responsive ul.dl-submenu.level2 > li.menu-item-current > span.megamenu-column-header > a, 
#site-header #primary-navigation.responsive ul.dl-submenu.level2 > li.menu-item-active > span.megamenu-column-header > a, 
#site-header #primary-navigation.responsive #primary-menu > li > ul > li.menu-overlay-item-open > a, 
#site-header #primary-navigation.responsive #primary-menu > li > ul > li.menu-overlay-item-open > span.megamenu-column-header > a,
#site-header #primary-navigation.responsive #primary-menu > li > ul > li > a, 
#site-header #primary-navigation.responsive #primary-menu > li > ul > li > span.megamenu-column-header > a, 
#site-header #primary-navigation.responsive ul.dl-submenu.level2 > li > a, 
#site-header #primary-navigation.responsive ul.dl-submenu.level2 > li > span.megamenu-column-header > a,
#site-header #primary-navigation.responsive #primary-menu > li > a,
#site-header #primary-menu.no-responsive > li > ul > li > a {
    background: #181029;
    color: #fff;
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 14px;
}

.mobile-menu-layout-default .primary-navigation.responsive li.dl-back:after, 
.mobile-menu-layout-default .primary-navigation.responsive li.menu-item-parent > a:after, 
.mobile-menu-layout-default .primary-navigation.responsive li.menu-item-parent > span > a:after, 
.mobile-menu-layout-default .primary-navigation.responsive li.dl-parent > a:after {
	border: 0 !important;
}

.mobile-menu-layout-default .primary-navigation.responsive li.dl-back:after {
    color: #fff !important;
}

.post-page-new .row .elementor-element.col-sm-4:nth-child(3n+1) {
    clear: left;
}

#site-header.mobile-menu-layout-default #primary-navigation.responsive ul li.dl-back,
#site-header.mobile-menu-layout-default #primary-navigation.responsive ul,
#site-header.mobile-menu-layout-default #primary-navigation.responsive ul li.menu-item,
#site-header #primary-menu.no-responsive ul,
#site-header #primary-menu.no-responsive ul > li {
	border-color: #404959;
}


#primary-menu.no-responsive > li ul {
	z-index: 99;
}

body div.wpcf7-response-output {
    margin-top: 0;
    border: 0 !important;
}

.header-style-3 #primary-menu.no-responsive > li.menu-item-current > a {
    border: 0 !important;
    color: #fff;
}

article.layout-2.post {
    margin-bottom: 40px;
}

.top-area .slick-slide:focus {
    outline: none;
}

@media screen and (max-width: 1400px) {	
	.head-sticky a, #main .elementor-widget-tabs .elementor-tab-desktop-title {
		padding: 24px 25px;
	}
}

@media screen and (max-width: 1023px) {	
	.person-item .info {
		padding: 20px 20px;
	}
	
	#rev_slider_3_1 .tp-revslider-mainul li[data-index="rs-6"] .slotholder .tp-bgimg {
		background: #190e2e !important;
	}
	.list-persons .person-item,
	.list-persons .person-item > div,
	.thumbnail.hide {
		display: block !important;
		width: auto;
	}
	.list-persons .thumbnail.thumbnail-2 {
		display: none !important;
	}
	.list-persons .person-item {
		margin-bottom: 35px;
	}
	.page-title-title,
	.page-title-excerpt.styled-subtitle {
		max-width: 60%;
	}
	.head-sticky a, #main .elementor-widget-tabs .elementor-tab-desktop-title {
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 20px;
		padding-bottom: 20px;
		font-size: 12px;
	}
	.main-content .elementor hr {
		margin: 40px 0;
	}
	
	.tab-content-padding {
		padding-left: 80px;
		padding-right: 80px;
		padding-top: 40px;
		padding-bottom: 30px;
	}
}

@media (min-width: 992px) {
	.col-md-5ths {
		width: 20%;
		float: left;
	}
}
@media screen and (max-width: 980px) {
	.post-content .elementor-widget-toggle .elementor-toggle .elementor-tab-content,
	.post-content .elementor-widget-toggle .elementor-toggle .elementor-tab-title,
	.post-content .elementor-widget-accordion .elementor-accordion .elementor-tab-content,
	.post-content .elementor-widget-accordion .elementor-accordion .elementor-tab-title {
		padding: 20px 15px;
	}
	.post-content .elementor-tab-title a {
		float: none;
		display: block;
		max-width: inherit;
	}
	.elementor-toggle .elementor-tab-title {
		position: relative;
	}
	.post-content .elementor-toggle .elementor-tab-title .elementor-toggle-icon.elementor-toggle-icon-right, 
	.post-content .elementor-accordion .elementor-tab-title .elementor-accordion-icon.elementor-accordion-icon-right {
		position: absolute;
		right: 15px;
	}
	
}

@media screen and (max-width: 767px) {	
	.list-persons {
		display: block;
	}
	.elementor-tabs .elementor-tab-title {
		background: #e7e7e7;
		padding: 20px 30px !important;
		font-weight: 600;
	}
	#download-pds {
		max-width: 80%;
	}
	#download-pds .bottom-form, #download-pds .top-form {
		padding: 25px 25px 5px 25px;
	}
	#download-pds .top-form h3 {
		font-size: 25px;
	}
	.wpcf7-form .bottom-form span.wpcf7-list-item {
		height: 18px;
	}
	.page-title-title,
	.page-title-excerpt.styled-subtitle {
		max-width: 100%;
	}
	#page-title {
		background-size: auto 100%;
		background-repeat: no-repeat;
		background-position: top right;
		background-color: #190e2e;
	}
	#page-title img.background-image {
		/* display: block; */
		position: absolute;
		z-index: 1;
		top: 0;
		right: 0;
		height: 250px;
		width: auto;
		max-width: inherit;
	}
	
	.page-id-574 #page-title {
		background-size: cover;
	}
	
	.page-id-599 #page-title img.background-image,
	.page-id-574 #page-title img.background-image {
		height: 100%;
	}
	
	.page-id-23 #page-title img.background-image {
		bottom: 0;
		top: auto;
	}
	
	.offer td {
		padding: 14px 20px 14px 20px !important;
	}
	
}
.person-item .info .details {
	padding-top: 30px;
}
.person-item .info .details p {
	margin-bottom: 30px;
}

@media screen and (max-width: 580px) {	
	.person-item .info .details {
		padding-top: 10px;
	}
	.person-item .name {
		font-size: 20px;
		line-height: 1.4;
	}
	.person-item .position {
		font-size: 14px;
		line-height: 1.4;
	}
	.offer td {
		font-size: 13px;
    	line-height: 17px;
	}
	#download-pds {
		max-width: 90%;
		padding: 20px 15px;
	}
}
.wrap-terms {
	margin-bottom: 110px;
}

.posts-widget .layout-4 {
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.posts-widget .layout-4 .thumbnail {
    border: 0;
    position: relative;
    overflow: hidden;
}
.posts-widget .layout-4 .post-info {
	padding-top: 45px;
	padding-left: 55px;
	padding-right: 55px;
}
.layout-4 .post-info .post-title {
    margin-bottom: 20px;
}
.layout-4 .post-info .post-title a {
    color: #000;
    font-size: 26px;
}
.layout-4 .post-info a.readmore {
    background: transparent;
    color: #01bcd3;
    text-transform: none;
    padding: 0;
}
.iir-report-button a {
    padding: 10px !important;
    width: 100%;
}

@media (min-width: 768px) {
	.col-md-5ths1 {
		float: left;
		width: 20%;
		padding-left: 15px;
		padding-right: 15px;
	}
	.overview-wrap {
		display: flex;
	}
	.overview-right,
	.overview-left {
		flex: 0 0 50%;
	}
} 
@media screen and (max-width: 767px) {	
	.posts-widget .layout-4 {
		display: block;
	}
	.posts-widget .layout-4 .post-info {
		padding-top: 15px;
		padding-left: 15px;
		padding-right: 15px;
	}
	.layout-4 .post-info .post-title a {
		font-size: 22px;
	}
}
.post-content img[class*='wp-image-'] {
    margin-bottom: 25px;
}
h4.post-widget-title {
    text-align: center;
    font-size: 36px;
    font-weight: 800;
    margin-bottom: 25px;
}
.single-post .sidebar {
    /* background: #f5f5f5; */
    /* padding-left: 35px; */
    padding-top: 10px;
    position: relative;
}

.single-post .sidebar .widget-title {
	margin-top: 0;
}

.sidebar .widget-title {
    font-weight: 800;
    color: #000;
    font-size: 22px;
	position: relative;
    padding-bottom: 13px;
}

.sidebar .widget-title:after {
    position: absolute;
    border-bottom: 3px solid #00a3b0;
    content: "";
    width: 40px;
    margin-top: 15px;
    bottom: 0;
    left: 0;
}

.single-post .posts-widget .col-sm-12.style-grey {
	margin-bottom: 0;
}

.sidebar .posts-widget article {
    margin-bottom: 30px;
}
.single-post .sidebar:after {
    content: "";
    /* position: absolute; */
    /* top: 0; */
    /* bottom: 0; */
    /* left: 100%; */
    /* width: 10000px; */
    /* background-color: #f5f5f5; */
}
.post-title {
    text-transform: none;
    line-height: 1;
    font-size: 32px;
    font-weight: 800;
}
.single-post .block-content {
    padding: 65px 0 100px;
}
.single-post .block-content:last-of-type {
    padding-bottom: 40px;
}
.post-bottom-sidebar {
    padding-top: 52px;
	display: none;
}

.layout-3 .post-excerpt {
	 overflow: hidden;
	 text-overflow: ellipsis;
}

.posts-widget .layout-4 .thumbnail img {
    position: absolute;
    height: 100%;
    width: auto;
    max-width: inherit;
}

.single-post h1.post-title {
    margin-bottom: 30px;
    border-bottom: 1px solid #d5d5d5;
    padding-bottom: 20px;
}

.post-content h2,
.post-content h3 {
	letter-spacing: 3px;
}

.single-post #main-content .block-content {
    padding-top: 120px;
}

.large-btn {
    padding: 55px 65px;
    background: #035595;
    border-radius: 7px;
    box-shadow: 5px 6px 6px 0px rgba(0, 0, 0, 0.14);
}
.large-btn a {
    color: #fff;
    display: block;
    font-size: 22px;
}
.large-btn a:hover {
	color: #fff;
}
.large-btn h3 {
    color: #fff;
    margin-bottom: 0;
}
.large-btn .fa {
    margin-left: 10px;
    border: 1px solid #03b5c3;
    border-radius: 3px;
    display: inline-block;
    width: 20px;
    text-align: center;
    font-size: 16px;
    height: 20px;
    line-height: 18px;
    color: #00A3B0;
}

.mdit-content,
.mot-content,
.mxt-content {
    display: none;
}
.elementor-editor-active .mdit-content,
.elementor-editor-active .mot-content,
.elementor-editor-active .mxt-content {
	display: block;
}
.page-id-574 .mxt-content {
    display: block;
}
.page-id-574 .general-content {
    display: none;
}
.page-id-599 .mot-content {
    display: block;
}
.page-id-599 .general-content {
    display: none;
}
.page-id-4354 .mdit-content {
    display: block;
}
.page-id-4354 .general-content {
    display: none;
}
.nav_pdf {
    display: none;
}

.single .entry-content.post-content,
.single-post .elementor-widget-text-editor {
	color: #333;
}
.overview-right .price-top .price-right,
.overview-right .price-top .price-left {
	font-weight: bold;
	color: #7a7a7a;
}

.overview-wrap .overview-right .price-bottom {
    font-size: 18px;
}

.overview-right .price-top span.date {
    font-weight: normal;
    margin-top: -25px;
}

.main-content .elementor .overview-left hr {
	margin: 40px auto 40px;
}
.layout-7 .post-info {
    padding-bottom: 15px;
}

@media (min-width: 1100px) {
	.single .entry-content.post-content {
		padding-right: 30px;
		padding-left: 30px;
		padding-top: 30px;
		background: #f5f5f5;
		padding-bottom: 80px;
	}
}

#site-header, .header-layout-fullwidth_hamburger #primary-menu, #thegem-perspective .perspective-navigation:not(.responsive) {
    background-color: rgba(13, 13, 24, 0.8) !important; 
}

@media (max-width: 1300px) {
	#primary-menu.no-responsive {
		margin-right: 15px;
	}
}
@media (max-width: 1282px) and (min-width: 1282px) {
	.page-title-title, 
	.page-title-excerpt {
		padding-left: 32px;
		padding-right: 32px;
	}
	
	.site-title .logo {
		padding-left: 30px;
	}
	
	
	#site-header.fixed.shrink .header-style-3 #primary-menu.no-responsive > li:last-child > a {
		padding-right: 15px;
	}
}
@media (max-width: 1281px) and (min-width: 1222px) {
	.page-title-title, 
	.page-title-excerpt {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	#primary-menu.no-responsive {
		margin-right: 0;
	}
	.site-title .logo {
		padding-left: 0px;
	}
	
	#site-header.fixed.shrink .header-style-3 #primary-menu.no-responsive > li:last-child > a {
		padding-right: 0px;
	}
}

@media (max-width: 1199px) {
	.row > * {
		padding-left: 15px;
		padding-right: 15px;
		margin-top: 0;
	}
	.row {
		margin-left: -15px;
		margin-right: -15px;
	}
	.row {
		margin-top: 0 !important;
	}
	.posts-widget .row > * {
		margin-top: 15px;
	}
	.mc4wp-form-fields .row {
		margin-top: 0;
	}
	.animated {
		animation-name: none !important;
	}
}

@media (max-width: 1040px) {
	 #rev_slider_1_1 [data-index="rs-3"] .tp-bgimg {
		 display: none !important;
	 }
	 #rev_slider_1_1 [data-index="rs-3"] .slotholder {
		background: #190e2e;
	 }
}

@media (max-width: 1024px) {
	 
}

@media (max-width: 980px) {
	.home #page #top-area.top-area {
		display: none;
	}
	.large-btn {
		padding: 25px 25px;
	}
	.post-info .post-title {
		font-size: 16px;
	}
	.layout-2 .post-info .post-title,
	.layout-3 .post-info .post-title {
		font-size: 14px;
	}
	.tparrows {
		display: none !important
	}
	
	.elementor-widget-wp-widget-giang-unit-price-widget .top-header-right, 
	.elementor-widget-wp-widget-giang-unit-price-widget .top-header-left {
		float: none;
		text-align: left;
		margin-right: 0px;
		margin-left: 0;
	}
	.elementor-widget-wp-widget-giang-unit-price-widget .top-area {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.elementor-widget-wp-widget-giang-unit-price-widget .top-header-left {
		border-bottom: 1px solid #3a3a3a;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
}

@media (max-width: 767px) {
	.page-title-title h1 {
		font-size: 32px;
	}
	h3, .title-h3, .portfolio.columns-1 .portfolio-item .caption .title, .cart_totals table .order-total td, .woocommerce table.shop_table.order-details tr.cart_item td.product-total .amount, .woocommerce table.shop_table.order-details tr.order_item td.product-total .amount, .gem-dropcap, .woocommerce .woocommerce-checkout-one-page #order_review table thead th {
		font-size: 28px;
	}
	.wpcf7 .row,
	.wpcf7 .col-sm-3 {
		margin-bottom: 20px;
	}
	.home-investor {
		background: url(images/homepage-mobile-split.jpg) no-repeat;
		background-size: 100% 100%;
	}
	.mc4wp-form-fields .row > * {
		margin-top: 10px;
	}
	.mc4wp-form h3 {
		font-size: 18px;
		line-height: 1.4;
		font-weight: 800;
		text-align: left;
	}
	.posts-widget .layout-1 {
		display: flex;
		padding-bottom: 15px;
		border-bottom: 1px solid #e8e8e8;
	}
	.posts-widget .row > *:last-child .layout-1 {
		border-bottom: 0;
	}
	.posts-widget .layout-1 > div {
		flex: 1 1 auto;
	}
	.posts-widget .layout-1 .readmore,
	.posts-widget .layout-1 .post-excerpt {
		display: none;
	}
	.posts-widget .layout-1 .thumbnail {
		width: 120%;
		border:0;
		max-width: 170px;
	}
	.posts-widget .layout-1 .post-info {
		padding: 0 0 0 12px;
		background-color: transparent;
		box-shadow: inherit;
		border: 0;
	}
	.post-excerpt,
	.layout-2 .post-info {
		height: auto !important;
	}
	.page-title-title, .page-title-excerpt {
		margin-left: 0;
	}
	
	ul.square {
		padding-left: 20px;
	}
	ul.square > li,
	ul.disc > li {
		padding-left: 0px;
	}
}


@media (max-width: 620px) {
	.elementor-widget-wp-widget-giang-unit-price-widget .top-header-left b {
		display: block;
	}
	.tab-content-padding {
		padding-right: 0px;
		padding-left: 0px;
	}
	.post-content h2, 
	.post-content h3,
	.tab-content-padding h2,
	.tab-content-padding h3 {
		font-size: 24px;
		line-height: 30px;
	}
	.teams-name {
		padding-left: 20px;
		font-size: 20px;
	}
	.elementor-tabs .elementor-tabs-content-wrapper {
		background-color: transparent !important;
	}
	.rev_slider .btn {
		display: block;
		margin-bottom: 10px;
		width: auto;
		float: left;
		clear: both;
		line-height: 15px !important;
	}
}

@media (max-width: 600px) {
	.page-title-excerpt.styled-subtitle {
		font-size: 14px;
		line-height: 22px;
	}
	.wrap-terms {
		margin-bottom: 30px;
	}
	.block-content:last-of-type {
		padding-bottom: 30px;
	}
	.no-bottom-margin:last-of-type {
		padding-bottom: 0;
	}
	#page-title {
		padding-top: 150px !important;
		padding-bottom: 70px  !important;
	}
}

@media (max-width: 480px) {
	.posts-widget .layout-1 .thumbnail {
		max-width: 135px;
	}
	.btn.btn-contact {
		max-width: inherit
	}
	.posts-widget .layout-1 .post-info .post-title {
		font-size: 13px;
	}
}
#primary-navigation .menu-toggle .menu-line-1, #primary-navigation .menu-toggle .menu-line-2, #primary-navigation .menu-toggle .menu-line-3, #perspective-menu-buttons .menu-toggle .menu-line-1, #perspective-menu-buttons .menu-toggle .menu-line-2, #perspective-menu-buttons .menu-toggle .menu-line-3, #perspective-menu-buttons .perspective-toggle .menu-line-1, #perspective-menu-buttons .perspective-toggle .menu-line-2, #perspective-menu-buttons .perspective-toggle .menu-line-3 {
	background:#fff !important
}
@media (max-width: 368px) {
	.wpcf7 input[type="checkbox"] {
		width: auto !important;
	}
}




/* NEW CSS */
.elementor-toggle .elementor-tab-title {
    position: relative;
}

.elementor-toggle .elementor-tab-title img {
    position: absolute;
    top: 0;
    right: 0;
}

.post-content .elementor-toggle .elementor-tab-title a {
    max-width: 50%;
}

.post-content .elementor-toggle .elementor-tab-title {
    display: flex;
    width: 100%;
    height: 138px;
    vertical-align: middle;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    flex-direction: row-reverse;
    justify-content: flex-end;
}

.post-content .elementor-toggle .elementor-toggle-item {
    border-radius: 5px 0 0 5px !important;
    width: 100%;
}

.post-content .elementor-widget-toggle .elementor-toggle .elementor-tab-content {
    padding-top: 25px;
}

@media (max-width: 767px) {
	.elementor-toggle .elementor-tab-title img {
		display: none;
	}
	.post-content .elementor-toggle .elementor-tab-title {
		height: auto;
	}
}
.logged-in #primary-menu > li i.fa-lock:before {
    content: "\f3c1";
    font-family: 'Font Awesome 5 Free' !important;
}